@charset "utf-8";
/*----------------
* SPECIAL - GALLERY
-----------------*/
.galleryLists{
	width: 100%;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: min(calc(40 / var(--vw-min) * 100vw), 40px);
	position: relative;
}
.galleryList{
	width: 100%;
}
.galleryList__btn{
	width: 100%;
	display: block;
	font-size: 100%;
	font-family: var(--font-ja);
	text-align: left;
	color: #000;
	font-weight: normal;
}
.galleryList__btn--img{
	display: block;
	width: 100%;
	position: relative;
	overflow: hidden;
	border: 1px solid var(--color-brown);;
}
.galleryList__btn--img img{
	width: 100%;
}
.galleryList__btn--img.-pd{
	padding-top: 141.4673%;
}
.galleryList__btn--img.-pd img {
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	object-fit: cover;
}

.galleryList__btn--title{
	display: block;
	padding-top: 1em;
}
.galleryList__btn--title__date{
	display: block;
	font-family: var(--font-en);
	font-size: 87.5%;
	color: var(--color-orange);
	margin-bottom: 0.5em;
	line-height: 1;
}


@media screen and (hover:hover) and (pointer: fine){
	.galleryList__btn--img img{
		transition: transform .3s ease, filter .3s ease;
	}
	.galleryList__btn:hover .galleryList__btn--img img{
		transform: scale(105%);
		filter: brightness(115%);
	}

	.galleryList__btn--title__txt > span{
		background-repeat: no-repeat;
		background-image: linear-gradient(rgba(235, 100, 0, 30%), rgba(235, 100, 0, 30%));
		background-position: right bottom;
		background-size: 0% 40%;
		transition: background-size .4s ease;
	}
	.galleryList__btn:hover .galleryList__btn--title__txt > span{
		background-size: 100% 40%;
		background-position: left bottom;
	}
}

@media screen and (max-width:768px){
	.galleryLists{
		grid-template-columns: repeat(2, 1fr);
		column-gap: calc(24 / var(--vw-min) * 100vw);
		row-gap: calc(32 / var(--vw-min) * 100vw);
	}
}